# Generated by Django 4.1.7 on 2023-12-13 23:29

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("user_auth", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="customuser",
            name="is_staff",
            field=models.BooleanField(default=False),
        ),
    ]
